class ApplicationController < ActionController::Base
  # Only allow modern browsers supporting webp images, web push, badges, import maps, CSS nesting, and CSS :has.
  allow_browser versions: :modern
  before_action :set_assets_url
  def set_assets_url
    Rails.application.routes.default_url_options[:host] = "10.159.208.233:3000"
  end
end
